<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="assets/img/logoDogRide.png" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>Dog Ride</title>
</head>

<body>
  <noscript>Vous devez activer JavaScript pour exécuter cette application.</noscript>
  <div id="root"></div>
</body>

</html>